[Form1.Captions]
Label36='Traccia Ora In Ascolto'
Label21=Prossima traccia
Label28='ESC - Annulla'
Label9='File:'
Label4='Artista'
Label3='Titolo'
Label5='Album'
Label6='Anno'
Label7='Genere'
Label8='Commento'
GroupBox4='Informazioni'
cbTag='Tag'
cbSchedule='On'
btsstart=Lancia Ora
AutoEq='Auto'
SpeedButton13='Ripristina'
SpeedButton12='Effetti...'
Label45=Winamp plug-ins:
btnStart=Start
btnConfigure=Configurare
btnStop=Stop
Label16=Ingresso plug-ins:
DKURLLabel1=(Ottieni plug-ins)
groupBox5='Musica'
cbmusfadein='Dissolvenza in Entrata'
cbmusmix='Punto di Mix'
cbmusfade='Dissolvenza in Uscita'
cbjinmix='Punto di Mix'
cbjinfade='Dissolvenza in Uscita'
cbadmix='Punto di Mix'
cbadfade='Dissolvenza in Uscita'
Label50='Preset (Programmare)'
btsadd='Aggiungi...'
btsedit='Modifica...'
Label15=Dissolvenza Incrociata
bts_listedit=Lista
lGenPlugins=Winamp General Purpose plug-ins
Label11=Ultima Traccia Riprodotta
Saveselected1=Salva Selezione..
lbLibrary=Libreria
chFadeOutOnMix=Fine Dissolvenza
btnEditTypes=Tipi di file...
chDetectMix=Trigger Mix a
lbMixdB=dB
lbFIFileName=Nome File
chFileTypeOverrideMix=Sostituisce Precedente Punto di Mix
Library1=Libreria
Folder1=Cartella
DZone=Addizionale
chManual=Manuale
chFilterEnabled=Attivi
lbTags=Tags
btEditSettings=Imposta Dissolvenze...
Eventsoverview1=Panoramica eventi...

[Form1.Commands]
aNew='Nuovo'
aOpen='Apri...'
aSaveAs='Salva come...'
aEditDelAll='Elimina tutto'
aSettings='Preferenze...'
aHelpContent='Indice'

[Form1.MenuItems]
N56='File'
N1='Modifica'
N2='Visualizza'
N3='Playlist'
N24='Database'
N4='Jingle'
N5='Impostazioni'
N6='Aiuto'
AddURL1=Aggiungi URL...
N20='Esci'
N37='Seleziona tutto'
CropSelected1=Taglia file selezionati
FileExplorer1=Esplora
Search1=Ricerca
Information1=Informazioni
Schedule1=Programmazione
FX1=FX
Plugins1=Plugin
Crossfades1=Dissolvenza Incrociata
cbCenterList='Centratura Playlist'
startgen='Generatore Playlist...'
N25='Aggiungi file...'
Randomize1='Mischia'
N47='Inserisci Playlist'
N58='Aggiungi tracce da Playlist...'
N49='Blocco note... (T)'
N64='Copia nella cartella...'
N62='Elimina file inesistenti'
N63='Elimina file da disco'
N27='Trova...'
Recalculatetime1='Calcola durata Playlist'
Top100M=Top-100
Top100R=Top-100 Voto...
ResetTop100=Resetta Top-100 Contatori
CountTOP100On=Voto Totale Top-100
N30='Assegna...'
N33='Salva profilo'
mSaveProfileAs='Salva profilo come...'
mLoadProfile='Carica profilo'
N48='Scorciatoie'
N40='Info...'
N70='Guida introduttiva'
DEMO1='Limitazioni della versione DEMO'
N68='RadioBOSS sul Web'
N69='Acquista ora!'
N66='Riportaci un errore...'
EnterRegCode1='Inserisci Codice Registrazione...'
N35='Player'
N46='Database'
N45='Esci'
brOneTrack='Solo una traccia'
N43='Aggiungi tutto'
Broadcaststatistics1=Statistiche di Radiodiffusione...
N77=Aggiungi Lista Tracce...
AddPlaylistplayable1=Playlist
Webbrowser1=Web browser
Rename1=Rinominare...
Cartmachine1=Tabella Jingle
Extra1=Extra
Periodicallysaveprofile1=Salva profilo a intervalli di tempo.
Off1=Off
Every5minutes1=Ogni 5 minuti
Every30minutes1=Ogni 30 minuti
Every1hour1=Ogni 1 ora
Every4hours1=Ogni 4 ore
OpenSettingsfolder1=Apre la cartella Impostazioni
OpenReportsfolder1=Apre la cartella Report
cbDelPlayedTracks=Elimina tracce riprodotte dalla Playlist
Addcommandbeta1=Aggiungi comando...
Load1=Carica...
Save1=Salva...
Import1=Importa...
Clear1=Cancella
mTools=Strumenti
ReportViewer1=Generatore di Report
Streamarchive1=Archivio Registrazione Flusso
ShowLeftPanel=Pannello di sinistra
Statusbar2=Barra di stato
mToolbar1=Barra degli strumenti
Insertsilence1=Inserisce un periodo di pausa...
Insertvoicetrack1=Inserisce traccia vocale...
Recordvoicetrack1=Registra traccia vocale...
rackListRepeatProtection1=Regole per non ripetere le Tracce...
MusicLibrary1=Libreria Musicale
CommunityForums1=Community Forums
AdsScheduler1=Gestione Spot Pubblicitari
Workzones1=Zone di lavoro
Addfolder1=Aggiungi cartella...
AddTimeannouncement1=Aggiungi annuncio ora...
Checkforupdates1=Controlla Aggiornamenti
Duplicate1=Duplica
TrackInformation1=Informazioni Traccia
ColorsandFonts1=Colori e Fonts...
AddTexttoSpeech1=Aggiungi Sintesi Vocale...
Settingsbackupandrestore1=Impostazioni di backup e ripristino
Backupsettings1=Backup impostazioni...
Restoresettingsfrombackup1=Ripristina le impostazioni da un backup...
Crossfades2=Dissolvenze Incrociate
Showsearchbar1=Visualizza la barra di ricerca
Print2=Stampa...
NonplayablePlaylist1=Playlist non valide
Playlistcolumns1=Scelta Colonne...
Load2=Carico...
Save2=Salva...
Prelisten1=Pre-ascolto...
Addselectedtrack1=Aggiungi la traccia selezionata (Num+, Ins)
AddselectedtracktotheendofPlaylist1=Aggiunge traccia selezionata alla fine della Playlist (Num-)
AUXPlayer1=AUX Playlist (USCITA)
assSearch2=Cerca
Fileexplorer2=Esplora File
Renamegroup1=Rinomina gruppo...
Event1=Eventi
mSkipNextRun=Se LANCIA ORA è stato utilizzato, passa al prossimo evento pianificato
User1=Utente
Lock1=Blocca
Changeuser1=Cambia utente...
Manageusers1=Gestione utente...
Notepad1=Blocco Note
OpeninExplorer1=Apri percorso File
Fillartisttitlefromfilename1=Estrai artista/titolo dal nome del file
Changegridsize1=Modifica la dimensione della griglia...
Hotkeymodifier2=Modifica Comandi Tastiera
Turnoff2=Spegni
Changegridsize2=Modifica la Dimensione della Griglia...
Hotkeymodifier1=Modifica Comandi Tastiera
Turnoff1=Spegni
SetActivePlaylist1=Imposta Playlist Attiva
Filter1=Filtra per Giorno
Centerpanel1=MIC VU meter al centro
Songrequests1=Richiesta di una canzone...
Fullscreen1=Schermo Intero
Sortresults1=Risultati della ricerca di ordinamento (lento)
chReadAddInfo=Legge le info. di traccia aggiuntiva (lento)
Print1=Esportazione/Stampa...
Settings1=Impostazioni...
Playonlyonecartatatime1=Suona un Cart alla volta
ShowDuplicates1=Visualizza Duplicati
N65=Aggiunge Linea Ingresso...
CurrentTrackInTI=Aggiornare la scheda di info traccia con quelle della traccia corrente
Selectionfollowsplayback1=Selezione segue riproduzione
Playbackqueue1=Coda di riproduzione...
Toppanel1=Pannello superiore
NPFull1=Completo
NPMin1=Minimo
NPHide1=Nascosto
ScreenReaderMode1=Accessibilità (Screen Reader)
ResettoDefault1=Ripristino alle condizioni di Iniziali
N66_1=Contatta il supporto
Supportform1=Modulo di supporto
Sendbugreports1=Inviare segnalazioni di bug
AddDTMFGenerator1=Aggiungi DTMF generatore di toni...
PlaylistGeneratorPro1=Playlist Generator Pro...
ShowNonexistent=Mostra file inesistenti
miDisableRptOnNext=Spegnere dopo che traccia successiva è stata utilizzata
Addteaser1=Aggiungi Anteprima traccia...
Sweeperrepeatprotection1=Regole per non ripetere i Sweeper...
Cleartagcache1=Cancella tag nella cache
Autointro1=Auto Intro
mAutoSavePrf=Salvataggio Automatico Profili
Showgroups1=Vedi per Gruppi
Statistics1=Statistiche
UpdateAvailable=• Nuova Versione Disponibile! •
Stoprelaying1=Interruzione dell'inoltro
Automaticallycheckforupdates1=Ricerca Automatica Aggiornamenti
mLangList=Lingua
Refresh1=Aggiorna (F5)
Resetplayedstate1=Azzera stato di riproduzione
miSyncManualBreak=Sincronizzazione Manuale Stato Schedule
Filterlogentries1=Mostra log
All1=Tutto
Errors1=Errori
Scheduler1=Eventi
Addcomment1=Aggiungi Commento...
Find1=Cerca...
Deleteprofile1=Elimina profilo
Backupdatabase1=Backup database...
Restoredatabase1=Restore database...
ShowVideoWindow1=Finestra Video
Sidechaincompressor1=Compressione Sidechain
NextAfterMicOff=Suona traccia succ. alla chiusura MIC
Color1=Colori
Default1=Default
Custom1=Personalizzato ...
FontColor1=Colori Font
SongRequests2=Tracce Richieste
PlaybackQueue2=Coda di riproduzione
Tracks1=Tracce
BackgroundColor1=Background Color
Mixdownplaylist1=Unisce la Playlist in un unico file...
Source1=Source
Jinglebuttons1=Pulsante Jingle
Modulebuttons1=Pulsante Moduli
Zonebuttons1=Pulsante Zona
Expandall1=Espandi Tutto
Collapseall1=Chiudi Tutto
Viewrunningtasks1=Vedi attività in esecuzione...
Showplaylistentry1=Mostra nella playlist
Addcontainer1=Aggiungi al Contenitore...
pnQuickB=Uso del pulsante "..." per aggiungere cartelle di accesso rapido.
Showquickaccessfolders1=Mostra le cartelle di accesso rapido
miAddQFolder=Aggiungi...
Addtoplaylist1=Aggiungi alla playlist (Ins)
Setcasttitle1=Aggiungi titolo del cast...
Reloadtracksinformation1=Ricarica le informazioni sulle tracce
Showhourseparationmarkers1=Mostra gli indicatori di separazione delle ore
VUmeterneartheplaylist1=Mostra il VU meter a destra della playlist
Clipboardbuttons1=Pulsanti Clipboard
Trackinsertbuttons1=Pulsanti inserimento traccia
UseBed1=Usa base musicale

[Hotkey.Captions]
Label1='Play'
Label2='Stop'
Label7='Pausa'
Label3='Successivo'
Label4='Interrompi al termine'
Label5='Ripeti traccia'
Label6='Muto'
Label8='Volume Su'
Label9='Volume Giù'
Label10='Blocco note'
Label12='Blocco'
Label11='Pre-ascolto'
Label13=Microfono
CheckBox15=Evidenzia Playlist attiva
CheckBox0=Tutti
CheckBox16=Inserire comando di arresto
CheckBox17=Spostare sotto la traccia in riproduzione
@=Hot keys

[JinList.Captions]
Label1='Jingle:'
Button1='Aggiungi...'
Button2='Elimina'
Button3='Ascolto rapido'
Label2='Lista:'
Button4='Carica...'
Button5='Salva...'
Label3='Volume di uscita quando parte il jingle:'
@=Jingles
lbJinFI=Durata Dissolv. Entrata
lbJinFO=Durata Dissolv. Uscita
chOneJingle=Suona un solo jingle alla volta

[Settings.Captions]
GroupName0=Generale
cbAutoStart='Avvia al Lancio di Windows'
cbNoCopy='Previeni istanze multiple'
Label8='All'avvio del programma:'
cbStartPlay='Inizia Playlist'
cbResumePlay='Riprendi la riproduzione'
cbRegShell='Registra estensioni dei tipi di file'
Label39='Estensioni (separate da "|"):'
cbTaskbarBtn='Crea un pulsante nella barra delle applicazioni'
cbSortList='Riordina Playlist con un click sulla colonna'
rgReadTrackInfo='Lettura informazioni traccia (durata, tag):'
cbInfo0='per Playlist'
cbInfo1='per Playback'
cbInfo2='per visualizzazione file'
Radiogroup1='Priorità'
rgClose='Azione del pulsante "X"'
RadioGroup3='Scala Volume'
Label356=Evento di pianificazione tempo lampeggiante (sec):
GroupName1=Tipi di file
Label30='Nome:'
Label1='Voce da Identificare:'
Label2='Colore nella Playlist:'
gbFileTypes=Parametri:
cbCutSilence='Rimuovi silenzio a Inizio o Fine traccia'
Label22='Dimensione buffer:'
Label10='Livello di muto'
Label28='Fade in/out quando si attiva e disattiva:'
cbEnableVoicetrack='Abilita Traccia Vocale'
Label26='Livello musica quando si esegue una Traccia Vocale'
Label256=Soglia:
GroupName3=FX
cbfxtempo='Consenti di usare Effetti Tempo (effetti tempo/intonazione/frequenza)'
cbAllowWinamp=Consenti di usare Plugin di Winamp
GroupBox1=Equalizzatore
Label40=Banda (0-12)
Label54=Larghezza di banda (0.1-4)
Label55=Ottave
Label41=Centra frequenza (1-25000Hz)
GroupName4=Microfono/Line In
GroupBox4=LINE.IN
Label87='Sorgente:'
Label19='Controllo:'
cbnofx='Non applicare Effetti alla linea di ingresso'
Label20='(nessuna latenza, ma anche nessun effetto, controllo di volume, visualizzazione, ecc. In questo caso, la linea di ingresso usa le impostazione del Microfono)'
Label18='Tipo (selezionare una voce come "Controllo di volume" oppure "Riproduzione"):'
GroupBox5=' Pulsante "MIC" '
Label29=Livello musica:
GroupName5=Visualizza
lbplback='Sfondo Playlist:'
lbpltext='Font Playlist:'
GroupBox3='Controlli:'
cbctrack='Cambia posizione traccia'
cbcvolume='Volume'
cbcbreak='Pulsante "Stop dopo questa traccia"'
cbcrnd='Pulsante "RND"'
cbcrepeat='Pulsante "Ripeti"'
Label36=Formato ora:
cb12hour=12 ore
cb24hour=24 ore
lbSecondaryFont=Font Sotto-Finestre:
Label417=Colore Sotto-Finestre:
GroupName6=Rilevatore di silenzio
cbQuiet='On'
Label4='Durata silenzio'
Label6='Rilevazione in silenzio:'
RadioButton1='Esegui traccia successiva'
RadioButton2='Ripeti Playlist'
RadioButton3='Carica Playlist ausiliaria'
GroupName7=Trasmissione
cbBroadcast=Broadcasting abilitato
GroupBox2=Server
Label56=Shoutcast = address:port
Label57=Icecast = address:port/mount
chk_public=Public (directory)
Label58=Password:
Label59=Nome:
Label60=URL:
Label61=Genere:
Label62=Descrizione:
cbAutoReconnect=Auto-riconnessione
Label64=Titolo
rbTitleUseTrack=Utilizzare il titolo della traccia
rbTitleUseText=Utilizzare il testo:
chDoNotLimitRate=Non limitare velocità di decodifica (quando si utilizza "Nessun suono" del dispositivo)
GroupName8=Log Files (Rapporti)
cbReport='Crea dettaglio'
cbReportSaveTrackNum='Memorizza num. traccia nel rapporto'
Label70=Cartella:
chExportTitle=Salva in riproduzione il titolo della traccia in un file
rgExportFormat=Formato
cbFTPOn=Copia in FTP
Label38=Server
Label65=Porta
Label66=User
Label67=Password
cbFTPPasv=Modalità Passiva
Label68=Directory (elenco)
Label71=(esempio: URL è http://example.com/script.php - la richiesta sarà simile a questa
Label156=http://example.com/script.php?artist=DJ&title=Tr1&duration=03:08&genre=Pop&album=x)
Label157=Codifica:
chHideStreamURL=Nasconde flusso URL durante la riproduzione
GroupName9=Video
cbShowVideoWindow=Visualizzare la finestra video quando inizia la riproduzione video
chVideoFullscreen=Mostra il video a schermo intero sul monitor:
Label556=Uscite ausiliarie:
Button13=Aggiungi...
Button14=Modifica...
chVisOff=Disattiva funz.di Visualizzazione/Grafica a Display (migliora le prestazioni)
chHideVideoOnAudioTrack=Nascondi finestra video quando la traccia audio viene riprodotta
chVideoWindowTop=Finestra video sempre in primo piano
chDisableHWMix=Disabilita missaggio hardware (Impostare se la riproduzione ha Problemi)
lGenerateTimeout=Tempo Massimo (in Sec.) concesso per creare Playlist in "Playlist Generator Pro"
Label817=Formato Titolo:
chIncludeStreamName=Include il nome del flusso al titolo
lbVisGraphics="On Air" visualizzazione:
chLoadAuxWhenEmpty=Carica sempre la Playlist ausiliaria se la Playlist principale è vuota
Label1711=Playlist Ausiliaria:
chAppendApev2=Aggiunge tag APEv2 per ogni file riprodotto per memorizzare informazioni aggiuntive
gbMixer=Scheda Audio Principale
gbMonitor=Scheda Audio Monitor
gbJinglesDevice=Scheda Audio per ascolto Jingles
gbCartDevice=Scheda Audio per ascolto Cart wall
gbPrelisten=Scheda Audio per Pre-ascolto
Button16=Modifica..
chJinMixer=Scheda Audio Principale
chCartMixer=Scheda Audio Principale
GroupName2=Playback
GroupNameSub0=Dispositivi
GroupNameSub1=Miscellaneous (miscelare)
GroupNameSub2=Dissolvenza
chWatchdog=Riavvia il programma se va in Crash o si Blocca
chAskOnclose=Chiedi prima di chiudere programma
Label16=Inizio
lbGapEnd=Fine
Label11=Abbassa la musica durante ascolto di una traccia vocale:
lbInetStrmProxy=Proxy per la riproduzione di flussi internet (address:port):
chDoNotCrossfadeInManual=Non usa la Dissolvenza in Uscita quando la Playlist è in modalità manuale
chDoNotCrossfadeShort=Non usa la Dissolvenza nelle tracce brevi
gCartWallFade=Pannello Cart
lbCPFadeout=Dissolvenza Uscita Playlist se si avvia un Cart:
lbCPFadein=Dissolvenza Entrata se si arresta il Cart:
lbCPPlaylistVol=Regola volume durante ascolto di un Cart:
lbVstDir=VST Cartelle plugins:
Button18=Proprietà Audio
Label417=Colore della finestra:
rgFnColumn="Filename" colonna
lbQThreshold=Soglia Silenzio:
lbBroadcastProxy=Proxy server (address:port)
lbl3=Tasto Play quando Playlist è in pausa:
lbl4=Doppio clic del mouse nella Playlist:
chSmoothSeeking=Ricerca Agevole
chPTT=Premi e Parla
Label80=Dispositivo:
lbllinedev=Dispositivo:
chShuffleAuxList=Mescola la Playlist Ausiliaria prima dell'inserimento
GroupName10=Controlli
chFileTypeReport=Include le tracce di questo tipo nel rapporto
lbMusLibFolder=Cartella di lavoro della Libreria
chProduceSilence=Lasciare il silenzio quando non c'è nulla In Onda
lbDTMFSrc=Check DTMF on:
lbCountDownFont=Font Timer In Onda
cbcrepeatlist="Repeat List" pulsante
chSortSchedule=Ordina in programma eventi fare clic su elenco di colonna
chStorePlaylistFN=Ricorda i nomi di file di Playlist
lbVTFolder=Tracce Vocali cartella:
Button8=Ripristino
PreampRG=Preamplificatore per tracce con ReplayGain
PreampNoRG=Preamplificatore per tracce senza ReplayGain
lbTroubleshooting=Opzioni di risoluzione dei problemi:
chDisableFP=Disattiva l'output di punto mobile a 32-bit
chCPRemoveSilence=Rimuove silenzio a inizio/fine di una traccia
lbVTBed=Traccia Sottofondo:
lbVTBedLevel=Volume:
btMicPreview=Anteprima
Button7=Avanzate
lbMicPreamp=Amplificazione Mic:
lbSplitterColor=Colore Linea Contorni:
lbPlaylistSpacing=Spazio tra elementi Playlist
lbEncSrc=Fonte:
lbEncoders=Codificatori:
gbStationInfo=Info Stazione
lbSampleRate=Frequenza di campionamento:
lbEncoderFormat=Tipo di Encoder:
lbEncoderBps=Bitrate (kbps)
lbMode=Canali:
lbEncodername=Nome visualizzato Encoder (opzionale):
lbEncoderWizard=Configurazione Guidata
lbEncoderMetaEnc=Codifica dei metadati
tsEncoderC=Connessione
tsEncoderS=Info Stazione
chOverrideInfo=Eseguire l'override info stazione globale
lbStationLogo=Logo Stazione:
chSendTrackArtwork=Invia grafica mentre suona
grp102=Traccia in ascolto adesso:
chExportArtwork=Salva disegno
lb578349=Livello minimo di segnale DTMF
lb23545=DTMF il controllo cornice per eventi senza "Start solo tramite DTMF"
lbDTMFDelay=Ritardo avvio evento (secondi):
chAPIEnable=Abilita il Controllo Remoto
lbAPIPort=Porta di Ascolto:
lbAPIPassword=Password:
btRemoteGenerate=Genera
chRemoteShowPass=Visualizza Password
chMicLocalMute=Uscita solo via encoder (Per MIC locale riproduzione/off)
chForce24h=Forza orologio 24h
chDoNotSendTitle=Non invia il titolo al server
Label27=Playlist fade in/out durante durante l'avvio di un evento di Overlay
lbWindowFont=Font Finestra Principale:
lbNotification=Notifiche:
chNPlayback=Titolo traccia in ascolto
chNConnect=Server collega o scollega
chNSilence=Rilevatore di Silenzio
chNErrors=Errori
GroupBox10=HTTP GET Request/E-mail notifiche
cbUseHttp=Abilita le notifiche
chFTVoiceTrack=Considera come se fosse una traccia vocale
lbFTBroadcastTitle=Broadcasting titolo:
chFTCustomTitleFmt=Utilizza formato titolo personalizzato:
chUseFTBed=Sottofondo durante la riproduzione
lb006=Bed level:
lbTabsColor=Tabs colore:
lbLsitsBg=Controlli background:
lbBtnStyle=Stile pulsanti di controllo Player:
chShowOnAir=Mostra ON AIR quanto la trasmissione è attivata
btHotKeys=Tasti di Scelta Rapida...
chStoreScheduledTracks=Non rimuove le tracce pianificate nella Playlist quando Esci
btBrAdvanced=Avanzate
chBroadcastIntro=Riproduce file Intro alla connessione
btFTPSettings=FTP impostazioni...
btnEmailSettings=E-mail impostazioni...
Label257=dB
lbGapEndDb=dB
lbNetPlayTx=Buffer di riproduzione di rete:
lbNetReadTimeout=Timeout di lettura dalla rete:
lbNetReadTimeout=Timeout sulla rete:
lbNetPlayunits=ms
Label15=ms (0=no timeout)
chLPF=Filtro passa-basso (LPF)
lbl1=Hz
chHPF=Filtro passa-alto (HPF)
lbl2=Hz
chIdentofyCardsUsingInterface=Identifica le schede audio utilizzando Nomi dell' Interfaccia
chFadeOutOnStop=Dissolvenza in uscita su Stop
lbCartFI=Scegli tempo fade IN nella Cart:
lbCartFO=...e di fade OUT:
Label14=Dissolvenza:
Label12=dB
lbVTBeddB=dB
chIncludeNextTrack=Includi info. della traccia successiva
chDoNotSendMetadata=Non invia i metadati a questo encoder
chCustomTitleFormat=Utilizza formato titolo personalizzato
tsEncoderMeta=Metadata
chControlManual="Manuale" Opzione di pianificazione
lbResampleQuality=Qualità ricampionamento
gbVoiceTracking=Inserimento Traccia Vocale
chStoreAddInfo=Memorizza le info. di traccia nel Report (richiesto per Report Generator)
chEnableVideo=Attiva il supporto di riproduzione video
Changefontcolor1=Cambia il colore del font...
Changebackcolor1=Cambia colore di sfondo...
gbMicInput=MIC pulsante
gbInput1=Input 1 (Line.In)
gbInput2=Input 2 (Line2.In)
lbSearchSpacing=Lista Ricerca articoli spaziatura
lbFlashFinishing=Flash traccia finale
lbVTMargin=Dopo Traccia Voce:
tsGroupStyle=Stile
lbStyleName=Stile
lbStyleProps=Stile proprietà
lbFrameColor=Frame colore:
lbControlsStyle=UI Tema:
sNoDevice=Nessun dispositivo
chDoNotStartEventsMic=Blocca eventi in programma quando il MIC è acceso
Label17=secondi o meno
Label32=Fade Out
lbMicFadeIn=Fade In
chFTSkipAfterEvent=Salta dopo alle tracce dopo l'evento
chHighlightMouseOver=Evidenzia elemento sotto il cursore del mouse
lbAutoReconnect=Riconnessione automatica:
lbFlashingExclude=Esclude tracce più corte
lStartupOptions=Opzioni di avvio
chSidechain=Attivazione vocale (compressione sidechain)
chFTSkipTwo=Non suona due o più tracce consecutive
chStartPlaybackOnConnect=Avvia la riproduzione dopo aver collegato a un server
chMuteMonitorWhenMic=Disattiva la scheda audio monitor quando il microfono è acceso
lbPlayingMark=Risalta Traccia Ascolto
Changefont1=Modifica font...
Changebackgroundcolor1=Modifica colore background...
chDoNotStartWhenPaused=Blocca qualsiasi evento pianificato quando la Playlist è in pausa
Label3=Cerca la Voce in:
lbPrevTrackColor=Traccia precedente
lbCurTrackColor=Traccia corrente
lbNextTrackColor=Traccia successiva
tsMetadata=Metadata
lbUpdateTitle=Aggiornamento titolo
chReconnectImmFirstTime=Ricollega subito quando viene scollegato la prima volta
Button2=Codificatori personalizzati...
lbDTMFFrameBefore=prima
lbDTMFFrameAfter=dopo
lbChannelProcessing=Modalità elaborazione canale
tsEncoderStats=Statistiche
rbUseServer=Ottenere statistiche dal server di broadcasting
rbUseRelay=Specificare il server per ottenere le statistiche da
lbRelayServerType=Tipo di server
lbRelayPass=Password
lbRelayMount=Stream ID
lbFileTypeFolder=Cartella col File:
btCustomEncoders=Codificatori personalizzati...
chDisableTags=Disattiva la lettura dei tag
lbAddInfoStorage=Dove salvare più info sulla traccia
chPlaylistGrid=Linee della griglia in una playlist
chPlaylistGridHorizontal=Solo le linee della griglia orizzontale
lbPlayedEmph=Risalta Traccia In Onda
lbSweeperDelta=Selezione Sweeper: regola durata deviazione
chCacheFileTags=Cache file dei tags
chAutoRemoveStop=Rimuove Comando "stop" dopo l'esecuzione
lbOverlayFadeIn=Sovrappone la dissolvenza entrata
lbOverlayFadeOut=Dissolvenza Uscita
chCPDelayStart=Avvia la cart a fine dissolvenza
chShowWeather=Vedi Meteo e Umidita' nella finestra principale
lbRelayServer=Indirizzo Server
lbRelayPort=Porta
@=Settings
btAdvancedSettings=Configurazione avanzata...
btDBParams=Impostazioni
lbTabSize=Dimensione Tab
lbCartWallFont=Font della Cart wall
GroupName14=Collegamenti
chRelayWaitTrack=Attende fine della traccia corrente
lbRelayMaxWait=Tempo max di attesa
lbRelayTitleFormat=Formato del Titolo del collegamento
lbRelayPlaylistFadeOut=Playlist: Timer Dissolvenza uscita all'inzio del collegamento
lbRelayPlaylistFadeIn=Playlist: Timer Dissolvenza entrata alla fine del collegamento
btDefaultArtwork=Copertina default..
chRelayNextOnEnd=Avvia la traccia dopo della Playlist alla fine del collegamento
lbSilenceThresholdRelay=Soglia del silenzio
lbRelaySilenceDuration=Durata
lbWeatherSource=Origine dati Meteo
btWeatherSettings=Impostazioni
chDSPMusicOnly=Applica DSP solo nella riproduzione (salta relè e microfono)
chStyleSystemSelection=Selezione Stile del Sistema
chSkipAfterFT=Salta questi Prima
chSkipBeforeFT=Salta questi Dopo
lbFadeOutOnNext=Fade out on next track
chChangeStreamUrlDisplay=Sostituire l'URL dello Stream per notifiche e il titolo dello streaming
lbActivePlaylistTabColor=Tab Playlist Attiva
lbInterfaceIcons=Stile Icone
lbPlaylistIcons=Tipo Icone Playlist
lbRelayFadeIn=Rit. fade in
lbHttpMethod=Modalità:
gbVideoPlayback=Motore di riproduzione Video
btVideoInstall=Installazione
lbVideoManual=Manuale installazione
lbVideoPlugin=Per ottimizzare la riproduzione video, si prega di installare Video Playback Plugin
lbCFShape=Crossfade curve shape
chMicBed=Utilizza Sottofondo Musicale
lbWfType=Tipo di forma d'onda
lbIconSize=Dim. Icone
npTemplate=Modello
chFileExplorerTree=Vista ad albero cartelle in File Explorer
cbAutoexec=Esegui Comando
chFTDoNotUpdatePlaycount=Non aggiorna Contat. Ascolti e l'ultima riproduzione
chMuteOnPrelistenSecondary=Silenzia pre-ascolto playlist dei moduli secondari (Track Tool, Segue Editor etc)
lbNPBarTrackTitle=Quali Titoli scorrono durante Traccia in Ascolto
lbRelayPlaylistVolume=Volume della playlist in collegamento
chSchedulerOn="On" Opzione Eventi
chAPILocalhostOnly=Consenti le connessioni solo da localhost
chDTMFSkipExitFT=Salta l'uscita DTMF se è in riproduzione uno dei seguenti tipi di file
chOverlayTitles=Invia eventi Overlay a titoli o tracce da quando la playlist è in pausa o silenziata
chImageNoVideo=Mostra l'immagine quando non è in corso la riproduzione di un video
lbMouseDblOtherLists=Doppio clic del mouse in Esplora file e ricerca:
gbInput3=Input 3 (Line3.In)
chSchedulerDoNotStartPlayback=Non avviare eventi programmati quando la playlist corrente è ferma
chFTNoDSP=Non attiva DSP
report_sub1=Notifiche
lbNextArtworkFN=Nome file immagine prossima traccia
gbPrevTracks=Nome file immagine traccia precedente
chSavePrevArtwork=Salva immagine
lbSelectionColor=Selezione Colori (playlist)
lbSelectionColorSecondary=Selezione Colori (lists)
lbTimeZone=Adjust clock
chPrelistenMutePlaylist=Prelisten: mute playlist option
lbRelayFadeOut=Rit. fade out

[Settings.Other]
cl0='Riduci a icona'
cl1='Chiudi'
vl0='Lineare'
vl1='Logaritmico'
fncol0=Mostra percorso completo
fncol1=Mostra nome file e il percorso completo
fncol2=Nostra solo il nome del file
pb0=Riattiva
pb1=Inizia la traccia
mc0=Fare niente
mc1=Riprodurre la traccia
mc2=Pre-ascolto traccia
mc3=Riproduce la traccia se è in fase di riproduzione la Playlist, altrimenti preascolta
rg0=Off
rg1=Guadagno della traccia replay
rg2=Guadagno del Album replay
dtmfch0=Sinistra
dtmfch1=Destra
dtmfch2=Sinistra + Destra
dtmfch3=Sinistra - Destra (controfase)
tu0=Inizio Traccia
tu1=Periodico
ai0=File tag (APEv2)
ai1=Database (SQLite)
mc4=Apri Utilità Tracce
ai2=Database (MySQL)
fttitle0=Use track title
fttitle1=Use custom title
fttitle2=Do not send title
ident0=Artist, Title and Track Type tag
ident1=Track Type tag only
npvis0=None
npvis1=Track Waveform
npvis2=Spectrum (bars)
dblother0=Pre-listen track
dblother1=Add to playlist
ai3=File
ai4=File (subfolder)
cfshape0=Line
cfshape1=Parabola Down
cfshape2=Parabola Up
npbartitle0=Playlist title
npbartitle1=Broadcast title
waveformtype0=Peak
waveformtype1=Average

[Schedule.Captions]
Label5='Nome Playlist/traccia o comando:'
groupBox2='Giorno e ora:'
groupBox3='Opzioni:'
rightnow=Esegue all'orario programmato, non attende la fine della traccia
cbShuffle='Inserisce la Playlist in ordine casuale'
cbUseDate='Usa la data'
Label1='Data:'
Label2='Ora:'
Label3='Liv. Vol. Sottofondo:'
cbAbove='Esegui durante ascolto della playlist'
groupBox1='Giorni della settimana:'
cb_all=Tutti
cb_0=Do
cb_1=Lu
cb_2=Ma
cb_3=Me
cb_4=Gi
cb_5=Ve
cb_6=Sa
cbRepeat='Ripeti ogni'
Label7='Non più di'
Label6='Volte'
cbDelTask='Elimina Evento '
chPausePlaylist=Mette in pausa la Playlist durante l'ascolto di eventi
rbHours=Ore:
GroupBox4=Ripete
GroupBox5=Scadenza
chEnabledEvent=Attivazione Evento
lbAboveAirDetails=Utilizza l'evento miscelandolo con la Playlist in uso.
TabSheet1=Timing
chMaxTimeWaitOn=Tempo massimo di attesa in coda
chDTMFOnly=Avviare da DTMF solo
chTaskNameIsTitle=Invia nome attività invece di titoli delle tracce al server
Label11=Colori:
GroupBox6=Avviso opzioni
rgWaitAction=Azione
lbPlay=Play
lbTaskName=Nome attività
Label12=Gruppo
chFillers=Inserire una spazzatrice prima dell'avvio dell'evento
btFillers=Spazzatrice
chEndDTMF=End DTMF
Button6=Elimina Evento
Button7=Salva nuovo
ChangeFont1=Cambia il colore del font...
Changebackground1=Cambia il colore del background...
Resettodefault1=Riporta alle condizioni originali
btDefault=Imposta default
exp0=Nessuna scadenza
exp1=Elimina eventi
exp2=Disabilitare l'evento
chWeeks=Settimane
chw1=1a
chw2=2a
chw3=3a
chw4=4a
chw5=Ultima
Everyyear1=Ogni anno
chFilterEnabled=Abilitato
@=Eventi
N1hour1=1 ora
N2hours1=2 ore
N3hours1=3 ore
N4hours1=4 ore
N6hours1=6 ore
N8hours1=8 ore
N12hours1=12 ore
chOverrideRelay=Priorità al Ritornello
Changegroupcolor1=Cambio colore al gruppo...
chDurationLimit=Durata limite
chDoNotActionWhenStop=Non avviare L'evento se la playlist è ferma.
chDoNotRunIfHaveScheduled=Non si Attiva in caso di tracce programmate nella playlist.
chStartEarlier=Avvia l'evento prima, per farlo terminare all' "Ora di inizio"
lbInsertPosition=In che Posizione?
lbInsertType=Inserire come:
inspos0=In coda dopo la traccia attiva
inspos1=Sostituisce la playlist
inspos2=Sostituisce le tracce programmate
inspos3=Accoda dopo le tracce programmate
inspos4=Alla fine della playlist
instype0=Brani programmati
instype1=Brani nella playlist regolare
exp3=Scadenza

[FindIndexes]
i1='Titolo'
i2='Artista'
i3='Album'
i4='Anno'
i5='Genere'
i6='Commento'
i7='Durata'
i8='Nome file'
i9=Artist/Title
i10=Intro
i11=BPM

[PlaylistColumns]
c0=#
c1=Titolo Traccia
c2=Durata
c3=Artista
c4=Titolo
c5=Album
c6=Anno
c7=Genere
c8=Commento
c9=Nome File
c10=Orario Avvio
c11=Intro
c12=Outro
c13=BPM
c14=Valutazione
c15=Conta Ascolti
c16=Ultimo Ascolto
c17=Ascoltatori
c18=Inserisce stop
c19=Pre-ascolto
c20=Cancella
c21=Tags
c27=Titolo in Broadcast
c28=Mix Personalizzato
c29=Ascolto
c30=Livello
c31=Tipo File
c32=Editore
c33=Artista dell'album
c34=Compositore
c35=Copyright
c36=Numero traccia
c37=Testo

[FindListColumns]
c0='Artista'
c1='Titolo'
c2='Durata'
c3='Nome file'
c4=Conta Ascolti
c5=Ultimo Ascolto OnAir
c6=Anno
c7=Genere
c8=Album
c9=Commento
c10=Intro
c11=Outro
c12=Pre-ascolto
c13=BPM
c14=Data Inserimento
c15=Tags

[ScheduleColumns]
c0=Timer Avvio
c1=Data Inizio
c2=Orario Inizio
c3=Imm
c4=F
c5=Titolo
c6=Nome File
c7=Nome
c8=Avvio
c9=Giorni programmazione
c10=Manuale

[Strings]
s0='Errore: il generatore non è avviato!'
s1='Salvo la Playlist corrente?'
s2='Errore: il database non è avviato! La ricerca in archivio non sarà disponibile.'
s3='Tracce'
s4='Nessun altro elemento trovato!'
s5='Rilevatore di silenzio'
s6='Priorità'
s7='Abilitato'
s8='Disabilitato'
s9='Riavvia e rende effettive le modifiche'
s10='Attenzione! Questa operazione eliminerà definitivamente i file selezionati dal disco. Continuo?'
s11='Questa funzione è disabilitata nella versione DEMO!##Demo versione con limitazioni:#- una sessione dura non più di 45 minuti#- disabilitate possibilità di caricare o salvare Playlist, i profili, le attività di pianificazione e le liste #jingle##Se avete bisogno della versione completa del programma senza queste limitazioni #, è necessario acquistarlo. Leggi come fare sul nostro sito.'
s12='Errore: file o comando non specificato!'
s13='Errore: la Playlist non può essere messa in onda!'
s14=Utente non trovato/codice errato
s15=Nessun attivazioni di sinistra
s16=Codice di sblocco errato
s17=
s18=Maschio
s19=Femmina
s20=Gruppo
s21=Ultima ripete in
s22=Tempo Restante alla fine del Evento Ora in Ascolto:
s23=Maschio Gruppo
s24=Femmina Gruppo
s25=Duetto
s26=(Tutti)
s27=Questa funzione è disponibile solo in RadioBOSS Advanced.
s28=Non si dispone dell'autorizzazione per eseguire questa azione.
s29=Impossibile riprodurre il file (code %d: "%s"). Si prega di controllare le impostazioni del dispositivo "pre-ascolto". Aprire la finestra Impostazioni ora?
s30=Non trovato.
s31=Sei sicuro?
s32=Attenzione: la data di scadenza è passata. L'evento non verrà rimosso. Procedo?
s33=RadioBOSS deve essere riavviato per rendere effettive le impostazioni. Riavvio ora?
s34=
s35=Impossibile inizializzare il dispositivo di riproduzione per l'anteprima (PFL). Fare clic sul pulsante Help per ulteriori informazioni.
s36=Salva la Libreria Musicale prima di usare questa opzione.
s37=Salvare il preset prima di utilizzare questa opzione.
s38=File già esistente. Sovrascrivere?
s39=Corrente
s40=Picco
s41=Gli Eventi nell'elenco non possono essere trascinati quando il Filtro sui Giorni è Abilitato.
s42=Est. durata
s43=Schede audio virtuali installati: %d
s44=Attendi prego...
s45=Scheda audio principale non può essere inizializzato. Si prega di controllare la configurazione della scheda audio.		Fare clic su "Yes" utilizzare la scheda audio predefinita, "No" per aprire la finestra delle impostazioni, oppure "Annulla" per non fare nulla.
s46=> Pulsante sinistro: Visualizza nella Playlist	> pulsante destro: cercare 	> pulsante centrale: cambiare modalità
s47=Sono state modificate le impostazioni dell'encoder. Riconnessione necessaria rendere effettive le modifiche. Ricollegare ora?
s48=L'identificatore di tipo file non può essere vuoto.
s49=Gli Spot sono stati modificati, ma le playlist e gli eventi non sono stati aggiornati. Aggiornare ora?
s50=Questa condizione non puo' essere vuota.
s51=d
s52=h
s53=m
s54=La funzione di broadcasting  via Internet non disponibile in RadioBOSS Express. Per maggiori dettagli, visita il sito http://www.djsoft.net.
s55=La stringa dei minuti non è corretta.
s56=Salva Profilo
s57=Nome Profilo:
s58=Screen reader mode
s59=Abilitata
s60=Disabilitata
s61=Prego Riavvia RadioBOSS.
s62=RadioBOSS deve chiudersi per installare un aggiornamento. Vuoi procedere?
s63=Sei sicuro di voler disattivare il broadcasting?
s64=La condizione dell'intervallo non è definita correttamente
s65=Add default file types to the list?
s66=s
s67=Conta Ascolti
s68=Suonato
s69=Suonato il
s70=Cartella:
s71=Seleziona...
s72=Recording
s73=Listeners
s74=Volume
s75=Total

[NotesFrm.Menus]
N1='font...'
N3='Non allegare alla traccia'

[Form1.Hints]
ToolButton6='Aggiungi file'
ToolButton15='Inserisci Playlist'
ToolButton28='Trova'
ToolButton16='Aggiungi cartella'
tbj1='Jingle'
tbj2='Jingle'
tbj3='Jingle'
tbj4='Jingle'
tbj5='Jingle'
tbj6='Jingle'
tbj7='Jingle'
tbj8='Jingle'
tbj9='Jingle'
btRepeat='Ripeti traccia'
btBreak='Stop dopo questa traccia'
btShuffle='Ordine Casuale'
btRepeatList='Ripeti Playlist'
cbSchedule='Programmazione abilitata'
btsclear='Cancella lista'
btsdel='Elimina selezione'
btsadd='Aggiungi una nuova programmazione'
btsedit='Modifica'
btssave='Salva lista'
btsload='Carica lista'
SpeedButton1='Equalizzatore on/off'
SpeedButton13='Azzera equalizzatore'
eq_preset='Preset'
SpeedButton9='Salva preset'
SpeedButton10='Elimina preset'
cr_preset='Preset'
SpeedButton16='Salva preset'
SpeedButton17='Elimina preset'
MicBtn='Microfono'
SpeedButton12='Effetti aggiuntivi'
btn1=Statistiche
tbStreamArchive=Registrazione Flusso
tbBroadcastOn=Broadcasting

[Form1.AHints]
aEditDel='Elimina elementi selezionati'
aEditDelAll='Elimina tutti gli elementi'
aNew='Nuova Playlist'
aOpen='Apri Playlist'
aSave='Salva Playlist'
aSaveAs='Salva Playlist come...'
aHelpContent='Indice della guida'
aSettings='Impostazioni'

[Form1.MenuHints]
mAutoSavePrf='Il profilo sarà salvata automaticamente all'uscita del programma!'
N51='Pre-ascolta traccia dall'uscita secondaria'
N21='Seleziona font Playlist'
cbCenterList='Centra la traccia corrente nella Playlist'
startgen='Avvia generatore di Playlist'
Randomize1='Ordine Casuale'
N49='Aggiungi commenti alla traccia selezionata'
N64='Copia file selezionati'
N62='Rimuovi voci errate dalla Playlist'
N63='Le tracce selezionate saranno cancellate dal disco'
Recalculatetime1='Calcola durata Playlist'
N34='Avvia Database Musicale'
N30='Imposta jingle'

[BroadcastStats.Captions]
Button2=Aggiorna
Button10=OK
Button1=Avvia/Stop
Label7=Stato:
Label2=Adesso in Ascolto:
Label3=Picco Ascoltatori:
Label1=Data encoded/sent:
Label10=Totale Ascoltatori:
sPeriod0=1 Ora
sPeriod1=24 Ore
sPeriod2=48 Ore
sPeriod3=7 Giorni
sPeriod4=30 Giorni
sPeriod5=90 Giorni
sPeriod6=180 Giorni
sPeriod7=365 Giorni
sColumn0=Nome
sColumn1=Stato
sColumn2=Ascoltatori
sColumn3=Picco Ascoltatori
sColumn4=Data encoded/sent
sColumn5=Colore
@=Statistiche Broadcasting

[AddURL.Captions]
Label1=Inserisci http, ftp o mms flusso URL.
Label2=Stream durata (min), 0=infinite
Label5=Imposta titolo trasmissione:
Label6=Ora
@=Network stream

[TrackList.Captions]
Label2=Viene aggiunta una lista/tracce alla Playlist del programma. Quando la lista/tracce viene lanciata, si riproduce una traccia, casuale o in ordine.
Label1=Playlist/Cartella:
Button1=Seleziona Playlist...
Button4=Seleziona Cartella...
Label3=Seleziona brano:
RadioButton1=Casuale
RadioButton2=In ordine
Button2=OK
Button3=Annulla
CheckBox1=Include sottocartelle
Button5=Ripeti protezione...
Label4=Impostazioni
RadioButton3=Serie
CheckBox2=Ignora le regole che evitano la ripetizione
BitBtn1=Crea evento...
@=Lista Tracce
lbPosition=Positione

[ScheduleWizard.Captions]
Button1=< Preced.
Button2=Pross. >
Label1=Selezionare azione:
RadioButton1=Play traccia/Playlist
RadioButton2=Play internet stream
RadioButton3=Play un traccia dalla Playlist/Cartella
RadioButton4=Seleziona Playlist casuale dalla Cartella
RadioButton5=Esegui comando
RadioButton6=Stop playback
RadioButton7=Traccia successiva
RadioButton8=imposta volume (0-100)
RadioButton9=Genera Playlist
Label4=Seleziona template:
Label3=Esegui Playlist generator
Label2=Ulteriori comandi sono disponibili nella Guida di sistema
RadioButton10=Riproduci tracce dalla cartella
RadioButton11=Play "Line Input"
RadioButton12=Avvia programma
RadioButton13=Annuncio automatico
RadioButton14=Annuncio Orario
RadioButton15=Conversione Testo-Voce
rbSettingsBackup=Crea backup delle impostazioni
lbBackupFN=Salva il backup su
rbChangeEncoderSrc=Cambia streaming encoder sorgente
Label5=Eseguire Playlist Generator Pro
lbGetFileFolder=Cartella
lbGetFileSelect=Seleziona traccia:
GetFile0=Casuale
GetFile1=Il più nuovo
GetFile2=Il più vecchio
StaticText1=fade
StaticText2=ms
chGenOnly=Salva Playlist generata in un file (Blocca la riproduzione)
lbGenPlaylistFN=Nome File
RadioButton16=Scaricare un file o un podcast
rbTeaser=Anteprima tracce
chGetFileDelete=Cancella il file dal disco dopo l'ascolto
rbGetFile=Seleziona una traccia o playlist da una cartella
@=Proc.Guidata Eventi
rbWizRelay=Ritornello
lbRelayTitle=Ritornello
rbRelayStart=Start Ritornello
rbRelayStop=Stop Ritornello
rbStopAllOverlays=Stop a tutti gli Overlays
chDownloadPodcast=Podcast
lbURL=URL
Label9=Save to
rbEventGroup=Event group
GroupAction0=Abilita
GroupAction1=Disabilita
chGetfileMove=Move to folder after playback

[CartMachine]
Edit1=Modifica...
Clear1=Annulla
Label1=Nome File:
Label2=Nome:
Label3=Colore:
Prelisten1=Pre-ascolto
Loop1=Ciclo continuo
Label4=Volume
Button4=Test
Item0=Annuncio Ora Esatta
Item1=Conversione Testo-Voce
Item2=Anteprima
Item3=Stop cartwall
@=Edita Cart
Textcolor1=Colore Testo
Backgroundcolor1=Colore Sottofondo
chPlaylistVolume=Playlist volume
btPrelisten=Pre-Ascolto

[Device.Captions]
GroupBox1=Driver
cbNoDevice=No Device (funziona anche su computer senza scheda audio)
cbDirectSound=DirectSound
cbWasapi=WASAPI (consigliato per Windows Vista e superiore)
cbAsio=ASIO
cbmall=Default (imp. predefinita)
cbmfront=Speakers Frontali
cbmrear=posteriore (5.1) / Speakers laterali(7.1)
cbmrear2=Posteriori speakers (7.1)
cbmcenter=Center/LFE
GroupBox3=Impostazioni
Label6=Sample freq (Hz):
GroupBox6=Speakers
Label7=Buffer size (ms):
GroupBox2=Dispositivo
chEventDriven=Evento in modalità guidata
chExclusive=Esclusivo
Button4=Schede audio virtuali...
chKeepInitialized=Tiene i canali inizializzati
@=Device

[Converter.Captions]
GroupName7=Convertitore
Label11=Salva nella cartella:
Label12=Codec:
Label13=Modifica l'estensione del file da
cbencparam=Visualizza parametri finestra prima della codifica
Button8=Aggiungi
Label14=Nome:
Label15=Comando:
gbEncoder=Encoder Impostazioni
@=Convertitore

[StreamArchive.Captions]
chStreamArchive=Salva stream in un file
gbsaCodec=Codec
lblLabel58=Percorso:
lblLabel73=Esempio:
chSplitRecs=Suddividi registrazione in
Label77=Blocchi di Minuti
Label1=RadioLogger fornisce migliori funzionalità per registrare le trasmissioni
Label2=leggi di più
chSAMicOnly=Registra solo quando il microfono è acceso
lbEncSrc=Fonte:
@=Stream archivio
chKeepSAState=Continua la registrazione anche dopo il riavvio del programma
chSARecordWithoutDSP=Registra senza DSP
btSASettings=Impostazioni...

[AddLineIn.Captions]
Label2=inserisci duratan, 0 = infinita
Label5=Imposta broadcast titolo:
Label4=Imput (ingresso)
@=Line input

[AddCommand.Captions]
Label2=Comando
@=Command

[AddPause.Captions]
Label2=Inserisci durata
Label1=Imposta broadcast titolo:
@=Timed pause

[TrackListRepeat.Captions]
cbNoRptArtist=Non ripete l'artista per:
cbNoRptTrack=Non ripete la traccia per:
cbNoRptAlbum=Non ripete l'album per:
N1hour1=1 ora
N3hours1=3 ore
N6hours1=6 hours
N12hours1=12 ore
N24hours1=24 ore
N36hours1=36 ore
N2days1=2 giorni
N3days1=3 giorni
N5days1=5 giorni
N1week1=1 settimana
@=Evita Ripetizione  Tracce nella Playlist
cbNoRptTrackTitle=Non ripete la traccia per:
btMultipleArtists=Scelta Multipla Artisti
chCheckLastPlayed=Check last played tag

[SweeperFrm.Captions]
Label1=Cartella con fillers:
Label2=Tempo massimo per fill:
chSubfolders=Include sottocartelle
btRepeat=Protezione da ripetizioni...
@=Sweepers
chAllowMax=Permette inserimento di uno spazziatrice tra due o piu' tracce
Selectfolder1=Seleziona Cartella...
Selectplaylist1=Seleziona playlist...

[Email.Captions]
Label1=Server
Label2=Username
Label3=Password
Label4=Porta
chUseSSL=Usa SSL/TLS
Label5=Oggetto messaggio
Label6=da E-mail
Button3=Test E-mail
txTestInv=invia test e-mail A:
@=SMTP Settings
rbEmailDjs=Usa il servizio di invio email di djsoft.net
rbEmailSmtp=Use SMTP server
lbEmailKey=Inserisci la tua chiave RadioBOSS

[Print.Captions]
Button1=Stampa
Button2=Anteprima
@=Print

[Report.Captions]
Label1=Data Inizio:
Label2=Data FIne:
Button2=Oggi
Button6=Ieri
Button4=Questo mese
Button5=Mese scorso
GroupBox2=Tipo di rapporto
GroupBox4=Orientamento pagina
GroupBox1=Elementi
GroupBox5=Opzioni
GroupBox3=Campi
Button1=Anteprima
chPlaycount=Num. Ascolti
RadioButton2=Lista
RadioButton1=Portrait
rbLandscape=Landscape
Button7=Filtri...
chPageNUmber=Numeri di pagina
Label3=Disponibile:
Label4=Selezione:
Label5=Ordina per
Label6=Direzione
F0=Titolo
F1=Artista
F2=Album
F3=Anno
F4=Genere
F5=Commento
F6=Conta Ascolti
F7=Lunghezza
S0=No Ordinamento
S1=Ascendente
S2=Discendente
Button8=Opzioni...
F8=Start Data/Ora
F9=Start Data
F10=Start Ora
F11=Ascoltatori
F12=Nome File
F13=Lungh.Totale
F14=Lingua
@=Regole per la creazione Report
btStyle=Style
F15=Editore
F16=Artista dell'album
F17=Compositore
F18=Copyright

[ReportFilters.Captions]
GroupBox1=Tipo di File
GroupBox2=Filtri di Testo
rbFTAll=Includi Tutto
rbFTSelect=Seleziona
chFilterFN=Il Nome del file deve contenere:
chFilterTitle=Il Titolo deve contenere:
@=Filters

[Run.Captions]
Label1=Digita il nome di un programma, documento o URL:
Button1=Browse...
@=Select program

[AddSayTime.Captions]
Label1=Seleziona la cartella in cui si trovano i file audio:
@=Time announcement

[Aux.Captions]
Prelisten1=Pre-ascolto
TrackTool1=Strumento Traccia...

[Aux.Settings.Captions]
Label1=Dispositivo di Uscita:
chUseFade=Applica Fade In e Fade Out durante la Messa in Onda
chAttMainPlaylist=Attenuate main playlist when playing
Label2=Set playlist level to

[UACLogin]
Label1=User
Label2=Password
Button1=Login
@=Log In

[UACManage]
GroupBox1=Utenti
GroupBox2=Impostazioni dell 'Account
chRequireLogin=Gli Utenti devono eseguire il Login per usare RadioBOSS
Label2=Username:
Label3=Password:
CheckBox3=Visualizza
chAdmin=Administratore (accesso completo)
Label4=Permessi
chClose=Chiudi Programma
chSettings=Cambia impostazioni
chEvents=Modifica eventi in programma
chRunNow=Utilizza il pulsante Esegui ora
chProfile=Profilo salva/carica
chPlayback=Controllo della messa in onda
chDSP=Cambia DSP impostazioni
chMoveUI=Modifica UI layout
chAddDelTabs=Aggiungi, rinomina, elimina le schede
chPlaylistLayout=Modifica la disposizione della Playlist
chEditPlaylist=Modifica Playlist
chPlGen=Generatore di Playlist
chAdsScheduler=Eventi Spot
chMusicLibrary=Libreria Musicale
Label1=Nessun utente selezionato
chChangeLogo=Cambia immagine Logo
chDefault=Utente di Default
@=Users
chEditCartWall=Edita il  cart wall
chProfileDelete=Profile delete
chBroadcast=Broadcast on/off

[RegKeyDialog]
Label5=Inserisci il codice sotto, come è stato fornito.
Label3=Codice Registrazione:
Button3=Attivazione manuale
@=Inserire chiave di Registrazione
lbGetLicenseKey=Recuperare la chiave registrazione persa

[OverlayPlayer]
Button1=Stop

[EventActions]

[EncoderWizard]
Button1=< Preced.
Button2=Pross. >
Label4=Scegli il tipo di server:
Label1=Server indirizzo
Label2=Porta
Label3=Username (opzionale)
Label5=Password
Label7=Porta
Label8=Seleziona metodo di distribuzione:
Label9=Select port (Seleziona Porta):
Label10=Massimo Ascoltatori (1-50):
sFinish=Finish
RadioButton5=Avvia built-in server
Label16=Amministra Password
Label17=(per recuperare le statistiche)
@=Encoder Wizard

[Notepad.Captions]
SelectAll1=Seleziona tutto

[CartResize.Captions]
Label2=Righe
Label1=Colonne
@=Resize Cart Wall

[DSPAdd.Captions]
Label45=Winamp DSP plug-ins
chVstplugins=VST plug-ins
Button3=Plugin cartelle...

[PluginFolders.Captions]
Label1=Winamp DSP plugins
Label3=VST plugins
Label27=Aprire la cartella
Label2=Aprire la cartella
@=Plugin Location

[ReportOptions.Captions]
chPageNUmber=Numeri di pagina
chSplitPages=Suddiviso in più pagine
@=Options

[TrackTool]
Label2=Artista
Label1=Titolo
Label3=Album
Label4=Anno
Label5=Genere
Label6=Commento
lbl1=Voto
lbl2=Genere
lbl3=Lingua
Label8=Tipo di File
Label10=Conta Ascolti
Label11=Suonata il
Label15=Inserita il
Button18=Stop (F5)
chStart=Inizio
chIntro=Intro
chOutro=Outro
chEnd=Fine
chFadein=Fade In
chMix=Mix
chFadeout=Fade Out
CheckBox1=Elimina ulteriori informazioni dal file.
Button1=Calcolo
chDisableSong=Disattiva la Traccia
Label9=Volume Audio
Button21=Preced.
Button20=Pross.
Button24=Set Data:Inizio/Fine...
chHookIn=Inizio Hook
chHookOut=Fine Hook
chVoiceIns=Ins. Vocale
btSet=Set
Label17=Tags
btNormalize=Normalizza
Button6=Style
lbPublisher=Editore
lbAlbumArtist=Artista dell'album
lbComposer=Compositore
lbCopyright=Copyright
lbTrackNum=Numero Traccia

[Vac.Captions]
Label2=Il VB-CABLE software fornito da VB-Audio Software
Label3=Il VB-CABLE software è donationware.
Button2=Aggiunge
Button3=Rimuove
@=Virtual Audio Card

[StartupOptions.Captions]
chMinimized=Avvia ridotto a icona
lbDelay=Ritarda startup
lbSec=Secondi
@=Startup Options

[Voicetrack.Captions]
bRec=Record
bStop=Stop
bPlay=Play
Button5=Modifica
Button1=Inserire
Deletebeforecursor1=Elimina prima del cursore
Deleteaftercursor1=Elimina dopo cursore
Normalize1=Normalizza
@=Registrazione traccia vocale

[AddTTS.Captions]
Label1=Testo da dire:
Label2=Velocità:
@=Conversione Testo-Voce
Button3=Testo
Label3=Voce:

[Progress.Captions]
Label5=Trascorso:
Label2=Premi ESC per annulla

[TranslationStrings]
OK=OK
Cancel=Annulla
Close=Chiudi
sec=Sec
min=Min
minutes=Minuti
Delete=Elimina
Save=Salva
Cut=Taglia
Copy=Copia
Paste=Incolla
Undo=Annulla
Enable=Abilita
Disable=Disabilita
Columns...=Scelta Colonne...
Reset=Reset
dB=dB
Add=Add
Edit=Edit
Load=Load
Clear=Clear

[PlaybackQueue.Captions]
btClear=Annulla
@=Coda Playback
chPauseQueue=Pausa coda

[Update.Captions]
Label1=Versione Installata:
Label3=Versione Corrente:
sLatest=Si utilizza la versione più recente.
sExpired=Aggiornamento sottoscrizione scaduta. Per utilizzare l'ultima versione, si prega di acquistare un aggiornamento.
Label5=Una nuova versione di RadioBOSS è disponibile!
DKURLLabel1=Scarica l'ultima versione
DKURLLabel2=Cosa c'è di nuovo
sPurchase=Acquista un aggiornamento
@=Cerca Aggiornamenti

[Download.Captions]
btInstall=Installa
@=Scaricamento

[CustomEncoders.Caption]
Label1=Nome
Label2=Linea di Comando
Label3=MIME tipo
@=Scelta encoders

[TrackTool.Dates]
Label1=Data d'Inizio
Label2=Data di Fine
@=Date di Inizio e Fine Tracce
btReset=Reset

[DtmfGen.Captions]
Label1=Sequenza
@=DTMF Generatore di Toni

[SongRequest.Captions]
Label2=Canzoni richieste
Button1=Aggiornare
Button2=Cancella
Button4=Alla playlist
@=Richiesta Canzoni
c0=Artista
c1=Titolo
c2=Messaggio
c3=Richiesta
Label1=Messaggio

[TrackTool.VI]
Label1=Inserisci Voce
Label2=Posizione
rbStart=Inizio
rbEnd=Fine
Label3=Probabilità
SelectFolder1=Seleziona cartella...
Selectfile1=Seleziona file...
@=Voice Insert
Record1=Record...
chExpires=Do not play after
Label9=Playback level

[Teaser.Captions]
Label1=Inizio
Label2=Transizione
Label3=Fine
Label4=Tracce
rbTracks0=In arrivo
lbLookAhead=Max tracce successive
Label5=Conteggio delle tracce
chShuffle=Mescola le tracce
chAutoHook=AutoHook per le tracce senza punti di aggancio
lbAHLen=Durata
SelectFolder1=Selezionare la cartella...
Selectfile1=Selezionare il file...
btSettings=Impostazioni...
rbTracks1=Tracce da una cartella o playlist
btPreset=Preset
Load1=Carica
Save1=Salva...
Delete1=Elimina
Selectplaylist1=Seleziona playlist...
@=Teaser
chTagsFilter=Must contain any of the tags
chSubfolders=Include subfolders

[TeaserSettings.Captions]
Label1=Transizioni
lbFadeIn=Fade In
lbMix=Mix
lbFadeOut=Fade Out
Label2=Tenere traccia delle eccezioni
lbExcludeShort=Escludere tracce più corte
lbExcludeLong=Escludere tracce più lunghe
chExcludeFT=Escludere tipi di file
@=Impostazioni Anteprima tracce
lbMinRating=Valutaz. min. traccia

[StartTime.Captions]
Label1=Impostare orario di inizio traccia:
Label2=Nota: Impostazione solo a fini di calcolo, non verrà avviata la riproduzione.
chContinuous=Calcolo continuo
@=Impostazione Orario Inizio

[NotificationWizard.Captions]
Label4=Invia titolo Traccia corrente
Button2=Prossimo >
Label9=Testo del Tweet
@=Configurazione Semplice

[AutoIntro.Captions]
chAutoIntroRules=Abilita Auto intro
@=Auto Intro
lbCheckOrder=Rule check order
c0=Top to bottom
c1=Random

[AutoIntroRule.Captions]
Label1=Nome
Label3=Probabilita'
chCondition=Condizione
Label5=Posizione in traccia
CF0=Artista
CF1=Genere
CF2=Commenti
CF3=Nome file
CR0=Inizio con
CR1=Fine con
CR2=Contiene
CR3=Non Contiene
CR4=Uguali
CR5=Diversi
PR0=Inizio a
PR1=Fine a
PV0=Intro
PV1=Dissolvenza in
Label2=Intro tracce
SelectFolder1=Seleziona cartella...
Selectfile1=Seleziona file...
Selectplaylist1=Seleziona playlist...
@=Imposta
CF4=Anno
CF5=BPM
CR6=In range
chTagsFilter=Scegli contenuto dei tags
TagType0=Tutto
TagType1=Almeno Uno
chSkipFileTypes=Salta i files
chSkipAfterFileTypes=Salta i files dopo
CF6=Rating
CF7=Durata
chNotTagsFilter=Must not contain tags
CF8=Added (days ago)
CR7=Less than
CR8=More than
CF9=Intro (sec)
btFilters=Filters...

[Schedule.Hints]
BitBtn1=Wizard
Button4=Seleziona File
BitBtn3=Azione multipla sugli eventi
btEdit=Edita Azione
chDTMF=Start by DTMF signal (0-9, A, B, C, D, *, #)
imgRptError=L'evento potrebbe non essere eseguito poiché l'intervallo di ripetizione è troppo ampio
imgRptWarning=La ripetizione copre più di 24 ore, possibili esecuzioni di eventi indesiderati

[SearchColumnEditor.Captions]
@=Select search columns

[PlaylistColumnEditor.Captions]
@=Selezione Colonne Playlist

[SchedulerColumnEditor.Captions]
@=Selezione Colonne Schedule

[MicDSP.Captions]
chApplyMusicDSPToMic=Applica il DSP al microfono

[DefaultArtwork.Captions]
btChange=Cambia...
btClear=Cancella

[FX.Captions]
chAutoAmpPrescan=Abilita pre-scansione (raccomandato)
datarg=Target level
daquiet=Silence level
darate=Change Amount
dadelay=Change Delay

[SearchFrame]
lbSearchTags=Tags
Label1=Cerca
StaticText1=Cerca in
s0=Selez. campo
s1=(Tutti)
s2=(Nessuno)
s3=Cartella...
s4=Legge Cartella...
s5=tracce

[Playlist]
mCut=Taglia
mCopy=Copia
mPaste=Incolla
Moveto1=Muove in
Copyto1=Copia in
mDelete=Elimina
mDeleteAll=Elimina Tutto
Setstarttime1=Calcola Ora Avvio...
TrackTool1=Editor di traccia...
Segueeditor1=Editor tra 2 tracce
SegueEditor31=Editor tra 3 tracce
RemoveCustomCrossfade1=Rimuove dissolvenza Personalizz.
Expandplaylist1=Espansione playlist
miTools1=Utilita'
mRenameFile=Rinomina file...
mConvert=Converte file...
Opencontainingfolder1=Apertura percorso File
Rating1=Seleziona liv. Valutazione
SetFileType1=Seleziona Tipo File
miRating0=Nessuna Selezione
Moveunderplayingtrack1=Sposta Sotto la Traccia in Ascolto
InsertStop1=Agg. Comando "stop"
Addtoplaybackqueue1=Agg. alla coda Riproduzione
Removefromplaybackqueue1=Rimuove dalla coda Riproduzione
mPrelisten=Pre-ascolto
Packintocontainer1=Inserire nel contenitore
Expandcontainer1=Espandi il contenitore

[Log.Columns]
c0=Ora
c1=Data
c2=Titolo
c3=Nome File

[Mixdown.Captions]
Label1=Codifica
Label2=Unione, Log
btRender=Unisci

[MultipleArtists]
@=Più Artisti
chUseMultiple=Attivazione Lista Artisti sotto regole anti-replica
Label1=Separazione Artisti (uno per linea)
btCancel=Cancella

[MicBed.Captions]
Label1=Sottofondo musicale a Microfono aperto
chNoMusicOnly=Suona il sottofondo solo quando non c'è musica
Label2=Livello Sottofondo

[Schedule.Hours]
rbHours=Orario
rbMultiple=Lista Orari Inizio
lbMinutes=Minuti
Label3=Secondi
Label1=Ora di Inizio

[Container.Captions]
btAdd=Agg.

[TagsList.Captions]
btCheckAll=Check all
s0=Includi
s1=Escludi

[Settings.Hints]
BitBtn8=Agg.
BitBtn9=Elimina
btAddDefault=Agg. un tipo di file predef.

[Crossfades.Captions]
@=Dissolvenza

[Database.Captions]
Label1=Posizione del file del database
rbShared=Database condiviso
rbDedicated=Database dedicato

[Eventoverview.Captions]
btAnalyze=Analisi
lbShowEvents=Mostra eventi per
btStop=Stop
p0=Oggi
p1=Domani
p2=Selez. date
btExport=Esporta...
btFilters=Filtri...

[EventoverviewFilters.Captions]
GroupBox1=Gruppi di eventi
rbAll=Include tutto
rbSelect=Selezione
GroupBox2=Filtra testo
chFilterAction=L'Azione evento deve contenere:
chFilterName=Il Nome dell'evento deve contenere:

[NPColors.Captions]
Label1=Colore forma d'onda
Label2=Colore spettro
Label3=Riproduzione,colore riempimento
chHidePlayed=Nascosto
Label4=Riproduzione, segna posizione
chTitleOnTop=Titolo sempre in alto

[AutoIntroFilters.Captions]
chMinDuration=Durata minima
chMaxDuration=Durata massima
chPlayWithinMusic=L'intro sara' riprodotto all'interno della traccia musicale

